/* @override http://www2.unco.edu/assets/css/unchome2014/custom.css?20140918 */

/* @override http://www.unco.edu/assets/css/unchome2014/custom.css?20140918 */

@import url('http://fonts.googleapis.com/css?family=Open+Sans:300,400,700');

body * {
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}

* {
	

}

.fullscreen-row {
	clear: both;
	overflow: hidden;
	width: 100%;
}

.right-border-grey {
	border-right: 1px solid rgba(147, 149, 152, 1);
}

/* @group UNC Header */

.fullscreen-row.sticky-header .sticky {
	height: auto;
}

.title-area a img {
	margin: 10px;
}

.top-bar {background-color: #00447C !important}

.top-bar .unchome { 
	text-align: center;
}
.top-bar .betl { 
	text-align: center;
}

.top-bar .title-area { 
}

.top-bar.expanded .title-area { 
	background-color: rgba(0,43,72,1);
}

.top-bar-section .dropdown li label  {
	font-size: 14px;
	color: rgba(255, 204, 51, 1);
	background-color: rgba(0,43,72,1);
	letter-spacing: 2px;
}

.top-bar-section .dropdown li a  {
	font-size: 12px;
	color: rgba(147, 149, 152, 1);
	background-color: rgba(0,43,72,1);
	line-height: 1.3em !important;
	padding: 15px !important;
	white-space:normal !important;
}

.top-bar-section ul li > a {
	color: rgba(255, 204, 51, 1);
	font-size: 14px;
	text-transform: uppercase;
}

.top-bar-section ul.dropdown li > a {
	color: rgba(255, 204, 51, 1);
	font-size: 14px;
	text-transform: capitalize;
}

.top-bar-section .dropdown li.title h5 a { 
	padding: 15px 0 5px 15px;
	font-size: 16px;
	background-color: rgba(0,69,126,1);
}

.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section ul li, .top-bar-section li:hover:not(.has-form) > a { 
	background: none;
	color: rgba(255, 204, 51, 1);
}

.top-bar-section li:hover:not(.has-form) > a {
	color: rgba(0,69,126,1);
}

.top-bar-section .textlinks li:not(.has-form) a:not(.button) { 
	line-height: 1.2em;
	/*background: rgba(0,69,126,1);*/
}

.top-bar-section .contact-links li:not(.has-form) a:not(.button) { 
	line-height: 1.2em;
	/*background: rgba(0,69,126,1);*/
}

.top-bar-section .has-dropdown ul li > a:hover {
	background-color:rgba(0,43,72,1) !important;
	color:rgba(255, 204, 51, 1) !important; 
}
 
.show {
	display: block;
}


.top-bar-section form {line-height:2em !important;}


.fallback {height:150px; background-image: url("../../images/unchome2014/we_are_unc.jpg"); background-size: cover;}

.emergencyContent {
	background-color: rgba(209,0,0,0.9);
	position: relative;
	top: 47px;
	z-index: 9999;
	text-align: center;
}

.emergencyItem a {
	color: #fff;
	font-weight: 400;
}

/*.top-bar-section.middle {background-color:rgba(0,68,124,1) !important;}*/
/*
#searchbox {width:50%;}
#searchbutton {max-width: 33%;}
*/
/* @end */

/* @group Main Video */

video#jumbotron_video {
	width: 100%;
	height: auto;
}

.main-story-video {
	position: relative;
	color: #fff;
	line-height: 0;
}

.video-headline {
	position: absolute;
	right: 10px;
	top: 0;
	left: 10px;
	padding:17% 0 10px 0;
}

.video-headline-btm {
	text-shadow: 2px 2px 10px black;
	letter-spacing: 2px;
	font-size: 40px;
	font-family: 'aleobold';
	color:#fff;
}

/* @end */

/* @group Admissions */

.explore-unc,  .explore-unc .panel {
	margin: 0;
	border: 0;
	background-color: rgba(0, 68, 124, 1);
}

.explore-unc .panel h2, .explore-unc .panel p {
	color: #C9C7C7;
	font-family: 'aleolight';
}

.explore-unc {
	padding-bottom: 20px;
}

.explore-unc .panel h2 {
	text-transform: uppercase;
	letter-spacing: 8px;
}

.explore-unc .panel p {
	font-size: 14px;
}

.explore-unc a p.gold-text {
	margin: 15px 0px 0px 0px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'aleobold';
	font-size: 18px;
}

/* @end */

/* @group Social and Weather */

.social-weather {
	padding: 10px 0;
	border-bottom: 1px solid rgba(147, 149, 152, 1);
	background-color: rgba(225, 225, 225, 1);
	color: #3D4A54;
	text-transform: uppercase;
	font-size: 12px;
}

.social-weather .social-links {
	margin: 8px 0;
	text-align: center;
}

.social-weather .weather-links {
	margin: 8px 0;
	padding-top: 15px;
	text-align: center;
}

.social-weather .social-links a {
	display: block;
	padding: 20px 0px;
	color: rgba(61, 74, 84, 1);
}

.social-weather .weather-links p {
	margin: 0 0 5px 0px;
	color: #3D4A54;
	line-height: 1em;
}

.social-weather .weather-links p.warning {color:#c71111;}

#weather img {float:left;}

.social-weather .social-icons {
	border-top: 1px solid rgba(147, 149, 152, 1);
	border-bottom: 1px solid rgba(147, 149, 152, 1);
	text-align: center;
}

.social-weather .social-icons ul {
	margin: 16px 0 10px 0;
}

.social-weather .social-icons ul li a {
	margin: 0;
	padding: 6px;
}

.social-icons ul {
	margin: 10px auto;
	width: 100%;
	list-style: none;
}

.social-icons ul li {
	display: inline-block;
	margin: 0 10px;
	width: 22px;
}


/* @end */

/* @group News */

.news-stories {
	padding: 30px 10px;
	background: rgba(198, 198, 198, 1) url(../../images/unchome2014/top_shadow.png) center top repeat-x;
}

.news-stories img {
	width: 100%;
}

.news-stories h2 {
	text-transform: uppercase;
	font-size: 1em;
	color: rgba(199, 199, 199, 1);
	background-color: rgba(0, 0, 0, 0.8);
	margin-top: -70px;
	z-index: 9;
	position: relative;
	padding: 10px;
	height: 70px;
}

.news-stories p {
	font-size: 0.8em;
	line-height: 1.3em;
	color: rgba(61, 74, 84, 1);
}

.news-header h2 {
	color: rgba(61, 74, 84, 1);
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
}

.news-header .panel {
	margin: 0;
	background-color: rgba(225, 225, 225, 1);
}

ul.media-links {
	margin: 20px 0 20px 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

ul.media-links li:first-child {
	border-top: 1px solid rgba(199, 199, 199, 1);
}

ul.media-links li {
	height: 45px;
	border-bottom: 1px solid rgba(199, 199, 199, 1);
}

ul.media-links li a {
	display: block;
	padding: 10px;
	color: rgba(61, 74, 84, 1);
	list-style: none;
	text-transform: uppercase;
	font-size: 12px;
}

.news-stories div.story-block {
	padding: 0px 10px;
	
}
.news-stories div.story-block a {display: block; position: relative;}

.news-stories div.story-block img {
	/*width: 100%;*/
}

.news-stories div.story-block p {
	color: rgba(0, 0, 0, 1);
	position: static;
	padding: 10px;
	margin:0;
	bottom:0;
	width: 100%;
	font-size: 1.0em;
	font-weight: bold;
}

.news-stories div.right-news ul{
	margin: 0;
	list-style: none;
}

/* @end */

/* @group Spotlight */

#ads li {
	display: inline-block;
	width: 100%;
}

.ad {
	display: block;
	width: 186px;
	height: 92px;
	margin: 10px auto;
	background-position: top center;
	background-repeat: no-repeat;
	line-height: 13px;
}

.spotlight {
	padding: 10px;
	background-color: rgba(225, 225, 225, 1);
}

/* @end */

/* @group Research */

.research-header .panel {
	margin: 0;
	background-color: rgba(0, 68, 124, 1);
}

.research-header h2 {
	color: rgba(147, 149, 152, 1);
	font-size: 2.2em;
	font-family: 'aleoregular';
}

.popout {
	position: absolute;
	z-index: 999;
	display: none;
	width: 100%;
	background-color: #fff;
}

.popout h2 {
	color: rgba(147, 149, 152, 1);
	text-align: center;
	font-family: 'aleoregular';
}

.popout p {
	color: rgba(61, 74, 84, 1);
	font-size: 14px;
}

.popout .close {
	position: absolute;
	bottom: 5px;
	right: 5px;
	z-index: 999;
	width: 30px;
	height: 30px;
	background-color: rgba(187, 186, 187, 1);
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 1.5em;
	cursor: pointer;
}

.research-stories {
	background-color: rgba(0, 68, 124, 1);
}

.research-stories .small-12 {
	margin-bottom: 40px;
}

.research-stories h3 {
	color: rgba(147, 149, 152, 1);
	text-align: center;
	font-size: 1em;
	font-family: 'aleoregular';
}

.research-stories a.button {
	display: block;
	padding: 8px;
	background-color: rgba(255, 204, 51, 1);
	color: rgba(0, 46, 72, 1);
	text-align: center;
	text-transform: uppercase;
	font-size: 0.8em;
}

.research-stories a.button:hover {
	background-color: rgba(255, 255, 255, 1);
}

#research-overlay {
	margin-top: 0px;
}

/* @end */

/* @group Ad Blocks */

.ad-block1 h2, .ad-block1  p, .ad-block2 h2, .ad-block2  p, .athletics {
	color: #fff;
}

.ad-block1 h2, .ad-block2 h2 {
	padding-top: 15px;
	font-family: 'aleobold';
}

.ad-block1 p, .ad-block2 p {
	margin: 0 auto 15px auto;
	font-size: 16px;
}

.ad-block2 h2 {
	margin: 0 auto 15px auto;
}

.ad-block2 p {
	font-family: 'aleoregular';
}

.athletics p {
	font-weight: 700;
	font-size: 22px;
}

.athletics .bears-text {
	margin: 120px 20px 0px 10px;
}

.athletics .gold-text {
	margin: 0;
	font-weight: 300;
	font-size: 16px;
	font-family: 'aleobold';
}

.ad-block1, .ad-block2, .athletics {
	background-size: cover;
	background-repeat: no-repeat;
}

/* @end */

/* @group Footer */

.footer {
	padding-top: 20px;
	background-color: rgba(0, 68, 124, 1);
	color: #fff;
	text-transform: uppercase;
}

.footer .columns {
	text-align: center;
}

.footer ul.link-list li {
	padding: 10px;
}

.footer address {
	text-align: left;
	font-style: normal;
}

.footer ul {
	margin: 0;
	list-style: none;
}

.footer ul, p, address {
	color: #fff;
	list-style: none;
	font-size: 12px;
}

.footer a {
	color: #fff;
}

.footer a:hover {
	color:rgba(255, 204, 51, 1);
}


/* @end */

.panel {
	border: 0;
}

span.button {
	background-color: rgba(255,255,255,1);
	color:rgba(61, 74, 84, 1);
	padding: 6px 22px;
	font-family: 'aleoregular';
}

.button:hover {
	background-color: rgba(255, 204, 51, 1);
	color:rgba(61, 74, 84, 1);
}

span.button strong {
	font-family: 'aleoregular';
	font-weight: bold;
}

span.button em {
	font-family: 'aleoregular';
	background: url(../../images/unchome2014/arrow.svg) no-repeat right;
	padding-right: 25px;
}

.gold-text {
	color: rgba(255, 204, 51, 1);
}

/* Custom Media Queries Min 650*/
@media only screen and (min-width: 40.063em) {
.fallback {height:300px; }

.unc-header {
	padding: 25px 0 0px 0;
	background-color: rgba(0, 68, 124, 1);
}


.unc-header .row {
	margin: 0;
}

.unc-header .columns {
	padding: 0;
}

.unc-header ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

.unc-header ul li {
	display: inline-block;
	text-transform: uppercase;
}

.unc-header ul li a {
	color: #fff;
	font-size: 10px;
}

.unc-header .logobox {
	min-width: 320px;
}


.unc-header ul li.betl img{
	margin-left: 1px;
	max-width: 80px;
	max-height: 64px;
}

.unc-header ul li.betl a{
	padding: 0 !important;
}

.unc-header li.unchome a {
	background-color: none !important;
}

.unc-header ul.textlinks li {
	margin: 0px;
}

.unc-header ul.contact-links li {
	margin: 10px 0 0 0px;
}

.unc-header input#searchbox {
	margin: 6px 0 0 0;
	width: 125px;
	height: 25px;
	background-color: rgba(0,43,72,1);
	color: #fff;
	border:none;
}

.unc-header input#searchbutton {
	padding: 0 5px;
	height: 25px;
	border: 0;
	background-color: rgba(0,43,72,1);
	color: rgba(147, 149, 152, 1);
	text-transform: uppercase;
	letter-spacing: 2px;

}

.main-nav-home {
	background-color: rgba(0,43,72,1);
	clear: both; float: left;
}

.top-bar {
	position: fixed;
	top: 0;
	z-index: 6000;
}

.top-bar .top-bar-section {
	width: 100%;
	margin: 0 auto;
	display: block;
}

.top-bar .top-bar-section ul {
	margin: 0 auto;
	display: block;
	width:100%;
}

.top-bar-section ul.textlinks li:not(.has-form) a:not(.button) {
      padding: 8px;
      margin-top:15px;
  }
  
.top-bar-section li:hover:not(.has-form) > a { 
	background: rgba(0,43,72,1) url(../../images/unchome2014/yellow_arrow_up.svg) center bottom no-repeat !important;
}

.top-bar-section .unc-header li:hover:not(.has-form) > a { 
	background-color: none !important; 
	background: none !important;
}

.top-bar-section .dropdown li:not(.has-form) a:not(.button) { 
	background: rgba(0,43,72,1) !important; 
}

.top-bar-section .unc-header li, .top-bar-section .unc-header a { 
	background: rgba(0, 68, 124, 1) !important; 
}

.top-bar-section .has-dropdown > a::after {
	border: 0;
}

.top-bar-section .has-dropdown > a {
	padding: 0 12px !important;
	font-size: 13px;
	letter-spacing: 1px;
	
}

/*ul.admissionsdrop {}*/

.top-bar-section .has-dropdown > a:hover {
	background:rgba(0,43,72,1) url(../../images/unchome2014/yellow_arrow_up.svg) center bottom no-repeat !important;
}

.top-bar-section .has-dropdown ul.dropdown {
	border-top: 2px solid rgba(255, 204, 51, 1);
}

.top-bar-section ul.admissions-dropdown1, .top-bar-section ul.admissions-dropdown2, .top-bar-section ul.admissions-dropdown3 {
	height: 250px !important;
	background-color:rgba(0,43,72,1);
}
.top-bar-section ul.academics-dropdown1, .top-bar-section ul.academics-dropdown2 {
	height: 375px !important;
	background-color:rgba(0,43,72,1);
}

.top-bar-section ul.admissions-dropdown2 {
	position: absolute;
	top: 0;
	left: 185px;
	
}

.top-bar-section ul.admissions-dropdown3 {
	position: absolute;
	top: 0;
	left: 352px;
}

.top-bar-section ul.academics-dropdown2 {
	position: absolute;
	top: 0;
	left: 211px;
}

.fullscreen-row.top-header {
	height: auto;
	position: fixed;
	top: 0;
	z-index: 5000;
	margin: 0 auto;
	overflow: visible;
	background: url(../../images/unchome2014/unc_home_nav_background.png) center bottom repeat-x;
	background-color: rgba(0, 68, 124, 1);
	border-bottom:0px solid #FFcc33;

}

.emergencyContent {
	margin: -47px auto 0 auto;
	width: 60%;
}

.main-story-video {
	margin-top: 127px;
}

.video-headline {
	padding-top: 18%;
}

.video-headline-btm {
	font-size: 80px;
	letter-spacing: 2px;
}

.explore-unc {
	padding-bottom: 30px;
}

.explore-unc .panel h2 {
	font-size: 40px;
}

.explore-unc .panel p {
	padding: 0 100px;
	margin: 0 auto 15px auto;
	font-size: 18px;
}

.explore-unc .panel a {
	font-size: 18px;
}

.social-weather {
	padding-top: 8px;
}

.social-weather .social-links {
	margin: 8px 0;
	text-align: center;
}

.social-weather .social-icons {
	border-bottom: 0px;
	border-top: 0px;
}

.social-weather .social-icons ul li {
	margin: 6px 2px;
	padding: 0px;
}

.social-weather .weather-links {
	margin: 10px 0 0 0;
	padding: 8px 6px 0 6px;
}

ul.media-links li:first-child {
	border-top: 0px;
}

ul.media-links a.no-border-right {
	border-right: 0px;
}

 ul.media-links li {
	display: inline-block;
	border-bottom: 0px;
	height: 20px;
}

ul.media-links li a {
	padding: 1px 6px 1px 3px;
	font-size: 11px;
	border-right: 1px solid rgba(61, 71, 84, 1);
}


.news-stories div.right-news, .news-stories div.left-news {
	 margin-top: 40px;
}

.news-stories div.right-news ul{
	margin: 0;
}

.news-stories div.right-news ul li{
	overflow: auto;
	list-style: none;
}

.news-stories div.story-block {

}

.news-stories p {
	font-size: 0.7em;
	line-height: 19px;
}

.news-stories h2 {
	font-size: 0.9em;
}

ul.media-links li a {
	font-size: 11px;
}

#ads li {
	width: 49%;
}

.spotlight {
	padding: 20px 40px;
}

.spotlight #ads ul {
	margin-bottom: 0;
}

.research-stories h3 {
	margin: 100px 0 15px 0;
	font-size: 1.5em;
}

.research-stories .small-12 {
	margin-bottom: 0px;
}

.research-stories .research-top-left, .research-stories .research-top-right, .research-stories .research-btm-right, .research-stories .research-btm-left {
	height: 330px;
}

.research-stories .research-top-left {
	background: transparent url('../../images/unchome2014/brain_injuries.jpg') no-repeat left top;
	background-size: cover;
}

.research-stories .research-top-right {
	background: transparent url('../../images/unchome2014/manuscript.jpg') no-repeat left top;
	background-size: cover;
}

.research-stories .research-btm-right {
	background: transparent url('../../images/unchome2014/sax.jpg') no-repeat right top;
	background-size: cover;
}

.research-stories .research-btm-left {
	background: transparent url('../../images/unchome2014/tragedies.jpg') no-repeat right top;
	background-size: cover;
}

.popout {
	padding-top: 40px;
	min-height: 660px;
}

.popout .close {
	top: 5px;
}

#research-overlay {
	margin-top: 85px;
}

.ad-block1, .ad-block2, .athletics {
	height: 400px;
}

.ad-block1 h2 {
	font-family: 'aleobold';
	font-size: 45px;
	width: 500px;
	margin: 20px auto 0 auto;
}

.ad-block1 p {
	width: 38%;
	margin: 6px auto;
}

.ad-block2 h2 {
	margin: 20px auto 0 auto;
	width: 450px;
}

.ad-block2 p {
	margin: 20px auto 0 auto;
	width: 450px;
	font-size: 22px;
}

.athletics p {
	font-size: 52px;
	font-weight: 500;
	line-height: 40px;
}

.athletics .bears-text {
	margin: 160px 0px 0px 0px;
	width: 400px;
	text-align: center;
}

.athletics .gold-text {
	font-size: 30px;
	font-weight: 300;
	font-family: 'aleobold';
}

.footer {
	padding-top: 40px;
	background-color: rgba(0, 68, 124, 1);
	color: #fff;
	text-transform: uppercase;
}

.footer .columns {
	text-align: left;
}

.footer h2, h3, h4 {
	margin-top: 0;
}

.footer address {
	line-height: 22px;
}

.footer ul.link-list li {
	padding: 5px 0;
}

.footer h3 {
	font-size: 14px;
}

}

@media only screen and (max-width: 770px) and (min-width: 641px) {
	.main-story-video {margin-top:199px;}
	.unc-header ul li.betl, .unc-header ul li.unchome {
		width:100%; text-align: center;
	}
	.emergencyContent {
		margin: -87px auto 0 auto;
		width: 80%;
	}
}

/* Custom Media Queries Min 1024*/

@media only screen and (min-width: 64.063em) {
.fallback {height:500px; }

.unc-header {
	padding: 25px 0 9px 0;
	background-color: rgba(0, 68, 124, 0);
}
.main-nav-home {
	background-color: rgba(0, 68, 124, 0);
}

.top-bar .top-bar-section {
	width: 1024px;
}

.top-bar-section .has-dropdown > a {
	padding: 0 26px !important;
	font-size: 13px;
	letter-spacing: 2px;
}

.top-bar-section form.right {
	line-height: 0px;
}


.top-bar-section .contact-links {
	
	margin-left:-5px !important;
}

.top-bar-section .contact-links li:not(.has-form) a:not(.button){
	padding-left:10px; padding-right:10px;
}

.fullscreen-row.top-header {
	height: 143px; 
}


.video-headline {
	padding-top: 15%;
}

.video-headline-btm {
	letter-spacing: 0px;
	line-height: 60px;
	font-size: 100px;
}

.explore-unc {
	padding: 20px 0 40px 0;
}

.explore-unc .panel h2 {
	font-size: 50px;
	letter-spacing: 10px;
}

.explore-unc .panel p {
	padding: 0 100px;
	font-size: 24px;
}

.explore-unc p a {
	font-size: 20px;
}

.social-weather .social-icons ul {
	margin: 6px 0 0 0;
}

.social-weather .social-icons ul li {
	margin: 6px 6px 0;
	padding: 0px;
}

.news-stories div.right-news ul li{
	overflow: auto;
	list-style: none;
}



.news-stories p {
	font-size: 0.8em;
	line-height: 18px;
}

.news-stories h2 {
	font-size: 1.2em;
}

.research-stories h3 {
	margin: 100px 0 15px 0;
	font-size: 1.5em;
}

.research-stories a.button {
	width: 240px;
	margin: 0 auto;
	font-size: 14px;
}

.research-stories .research-top-left, .research-stories .research-top-right, .research-stories .research-btm-right, .research-stories .research-btm-left {
	height: 330px;
}

#research-overlay.popout {
	padding: 40px 10px 0 10px;
	height: 660px;
}

#research-overlay {
	margin-top: 65px;
}

#ads li {
	width: 32%;
}

.ad-block1 {
	height: 675px;
}

.ad-block1 {
	height: 675px;
}

.ad-block1 h2 {
	font-family: 'aleobold';
	font-size: 65px;
	width: 500px;
	margin: 150px auto 0 auto;
}

.ad-block1 p {
	width: 22%;
	text-align: left;
	line-height: 26px;
	margin: 0 0 15px 65%;
}

.ad-block2 {
	height: 675px;
}

.ad-block2 h2 {
	margin-top: 200px;
	margin-left: 55%;
	letter-spacing: 1px;
	width: 450px;
}

.ad-block2 p {
	margin-top: 20px;
	margin-left: 55%;
	width: 450px;
	font-size: 26px;
}

.athletics {
	height: 500px;
}

.athletics .bears-text {
	margin: 160px 0px 0px 20px;
	width: 400px;
	text-align: center;
}

span.button {
	padding: 4px 30px;
}

}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'aleobold';
	src: url('../../fonts/aleo-bold-webfont.eot');
	src: url('../../fonts/aleo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/aleo-bold-webfont.woff') format('woff'),
         url('../../fonts/aleo-bold-webfont.ttf') format('truetype'),
         url('../../fonts/aleo-bold-webfont.svg#aleobold') format('svg');
}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'aleolight';
	src: url('../../fonts/aleo-light-webfont.eot');
	src: url('../../fonts/aleo-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/aleo-light-webfont.woff') format('woff'),
         url('../../fonts/aleo-light-webfont.ttf') format('truetype'),
         url('../../fonts/aleo-light-webfont.svg#aleolight') format('svg');
}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'aleoregular';
	src: url('../../fonts/aleo-regular-webfont.eot');
	src: url('../../fonts/aleo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/aleo-regular-webfont.woff') format('woff'),
         url('../../fonts/aleo-regular-webfont.ttf') format('truetype'),
         url('../../fonts/aleo-regular-webfont.svg#aleoregular') format('svg');
}